body{
	font-family: Arial,Verdana,Helvetica,sans-serif;
}
.lnkLogin{
	color: #61656a;
	text-decoration: none;
}

.lnkLogin:hover {
	text-decoration: underline;
}

.lnkLogout{
	color: #61656a;
	text-decoration: none;
}

.lnkLogout:hover {
	text-decoration: underline;
}

.label {
	color: #f79232;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bolder;
		
}

.btnLogin{
	color: #ffffff;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bolder;
	background-color: #df007f;
}


#lblLoginMessage{
	font-family: Arial;
	font-size: 12pt;
}


#dialogLogin{
	width:600px;
	height:300px;
	border-color:#D3056E;
	
}

#dialogLogin_underlay { 
    background-color:green;
    opacity:0.8; 
}



